
QGIS Application - Bug report #21001

Unable to write character " ] " in Python window

2019-01-15 08:59 AM - Oskar Karlsson

Status: Closed

Priority: Normal

Assignee:

Category: PyQGIS Console

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28820

Description

Within Python console or Python editor the character " ] " (closing square bracket) dows not show when typed. However the character " [ "

works fine. The rest of closing brackets or parenthesis work fine. Keyboard in Spanish layout.

Related issues:

Duplicates QGIS Application - Bug report # 21203: ']' keyboard (alt-gr + '+' ... Open 2019-02-08

History

#1 - 2019-01-17 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

I just tried on Windows and Linux (3.4.3) and can't confirm.

#2 - 2019-02-11 06:12 PM - Giovanni Manghi

- Related to Bug report #21203: ']' keyboard (alt-gr + '+' ) not working on QGis 3.4.4 with Spanish or Italian keyboard - Windows added

#3 - 2019-03-09 10:53 AM - Giovanni Manghi

- Related to deleted (Bug report #21203: ']' keyboard (alt-gr + '+' ) not working on QGis 3.4.4 with Spanish or Italian keyboard - Windows)

#4 - 2019-03-09 10:53 AM - Giovanni Manghi

- Duplicates Bug report #21203: ']' keyboard (alt-gr + '+' ) not working on QGis 3.4.4 with Spanish or Italian keyboard - Windows added

#5 - 2019-03-09 10:53 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed
